@media (max-width: 768px) {

  /* HEADER */
  header {
    flex-direction: column;
    gap: 15px;
    padding: 20px;
  }

  nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
  }

  nav a {
    display: flex;
    align-items: center;
  }

  /* HERO */
  .hero {
    padding: 40px 15px;
  }

  .hero img {
    width: 9rem;
    height: 9rem;
  }

  .hero h1 {
    font-size: 22px;
  }

  .hero p {
    font-size: 14px;
  }

  /* SOBRE */
  section#sobre {
    line-height: 28px;
    font-size: 14px;
  }

  /* SKILLS */
  .skills-container {
    grid-template-columns: 1fr;
  }

  .skill-info i {
    font-size: 30px;
  }

  /* PROJETOS */
  .projects-container {
    grid-template-columns: 1fr;
  }

  .project-links {
    flex-direction: column;
  }

  .btn {
    width: 100%;
  }

}

@media (max-width: 1024px) {

  .skills-container {
    grid-template-columns: repeat(2, 1fr);
  }

  .projects-container {
    grid-template-columns: repeat(2, 1fr);
  }

}

@media (min-width: 1400px) {

  .projects-container {
    grid-template-columns: repeat(3, 1fr);
  }

  .skills-container {
    grid-template-columns: repeat(3, 1fr);
  }

}

@media (max-width: 600px) {
  .projects-container {
    grid-template-columns: 1fr;
  }
  .card {
    margin: 10px;
    padding: 15px;
  }
  nav{
    flex-direction: column;
    align-items: center;
  }
}